/**
 * Styles for the chilli theme.
 
 
 BASE COLOURS:
  
 RED         #ed1c24
 DARK        #142132
 BLACK       #000116
 GREY        #ecedef
 GREY 2      #e9e9eb
 
  */
 
.alert.messages {
	display: none;
}

h1, h2, h3, h4 {
	color: #333;
	font-weight: normal;
	margin-top: 0;
}
h3 {
	font-weight: 300;
	font-size: 1.8em;
}

.btn-default {
	background-color: #ecedef;
}
/* Header Area */

body {
	background-color: #142132;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #000116;
}

#page-header {
	background-color: #000116;
	height: 100px;
	border-bottom: solid 3px #ed1c24;
}
#page-header .container {
	position: relative;
}
#page-container {
	background-color: #ecedef;
}
.main-container.container {
	background-color: #fff;
}

#page-header a.logo {
	position: absolute;
	background: transparent;
	border: none;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0;
	z-index: 999;
}
#block-block-5 a {
	color: #ecedef;
}
#block-block-5 {
	padding: 1.5em 0;
	color: #ecedef;
	text-align: right;
	font-size: 1.1em;
}
#page-header .tagline {
	background-image: url('../images/tonywhite_tagline.png');
	background-repeat: no-repeat;
	width: 260px;
	height: 11px;
	text-indent: -999px;
	overflow: hidden;
	margin-top: 44px;
    margin-left: 180px;
}

h2.block-title {
	font-size: 1.4em;
	color: #142132;
}


/* Slideshow */

header#topsection .container {
	padding: 0;
}
.page-container {
	overflow: hidden;
}
#flexslider-1 .flex-viewport {
	overflow: visible !important;
}
.flexslider .slides img {
    width: 100%;
    height: auto;
    display: block;
}
.view-home-page-slideshow .imageoverlay {
	display: none;
	background-image: url('../images/slide-header-overlay.png');
	background-repeat: repeat-y;
	background-position: center top;
	position: absolute;
    top: 0;
    left: -1015px;
    z-index: 1;
    height: 100%;
    width: 3000px;
}
.view-home-page-slideshow .flexslider {
	margin: 0;
	border: none;
	background: transparent;
	box-shadow: none;
	border-radius: 0;
}
.view-home-page-slideshow .flexslider ul.slides li {
	position: relative;
	zoom: 1;
	filter: alpha(opacity=30);
	opacity: 0.3;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.view-home-page-slideshow .views-field-body {
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-ms-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}
.view-home-page-slideshow .flexslider ul.slides li.flex-active-slide,
.view-home-page-slideshow .flexslider ul.slides li.flex-active-slide .views-field-body {
	filter: alpha(opacity=100);
	opacity: 1.0;
}
.view-home-page-slideshow .views-field-body {
	position: absolute;
	top: 30%;
	left: 50px;
	color: #fff;
	max-width: 480px;
	font-size: 1.3em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 0.6em;
	background-color: rgba(0, 0, 24, 0.45);
}
.view-home-page-slideshow .views-field-body .btn {
	background-color: #ed1c24;
	border-color: #ef373d;
}
.view-home-page-slideshow .views-field-body .btn:hover {
	background-color: #ef373d;
	border-color: #ed1c24;
}
.flex-direction-nav a {
	line-height: 1.1;
}
/* Link Styles */
a:hover {
	text-decoration: none;
}
a.arrow-left {
	color: #142132;
	background-image: url('../images/arrow-right-top.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 0 0 1.5em;
	-webkit-transition:background-position .1s ease-in;  
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .1s ease-in;
    display: block;
    clear: both;
}
a.arrow-left:hover {
	color: #ed1c24;
	background-position: 2px center;
}
a.arrow-right,
.field-name-node-link a {
	color: #142132;
	background-image: url('../images/arrow-right.png');
	background-repeat: no-repeat;
	background-position: 80px center;
	padding: 0.1em 1.3em 0 0;
	-webkit-transition:background-position .1s ease-in;  
    -moz-transition:background-position .1s ease-in;  
    -o-transition:background-position .1s ease-in;  
    transition:background-position .1s ease-in; 
}
a.arrow-right:hover,
.field-name-node-link a:hover {
	color: #ed1c24;
	background-position: right center;
}

/* Main Navigation */

ul#superfish-1 {
	float: right;
	font-size: 1.0em;
}
ul#superfish-1 li a, ul#superfish-1 li .nolink {
	color: #fff;
	padding: 0.5em 1em;
}
ul#superfish-1 li .nolink:hover {
	cursor: hand;
}
ul#superfish-1 li a:hover,
ul#superfish-1 li.sfHover a,
ul#superfish-1 li.active-trail > a {
	color: #ed1c24;
}
ul#superfish-1 li.last a {
	padding-right: 0;
}
ul#superfish-1 li ul {
	background-color: #fff;
}
ul#superfish-1 li.sfHover ul li a {
	color: #000116;
	padding: 0.8em 1em;
	border-bottom: solid 1px #ecedef;
}
ul#superfish-1 li ul li a:hover,
ul#superfish-1 li ul li a.active {
	background-color: #ecedef;
	color: #ed1c24;
}



/* Page Header Images */

.view-page-header-images {
	position: relative;
}
.view-page-header-images .view-header {
	position: absolute;
	top: 0;
	right: 2em;
	width: 80px;
	padding: 0.5em;
	background-color: rgba(0, 0, 24, 0.45);
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.view-page-header-images .view-header img {
	width: 65px !important;
	height: 65px !important;
	margin-bottom: 0.5em;
}
.view-page-header-images .views-field-field-header-copy {
	position: absolute;
	top: 50px;
	left: 10px;
	color: #fff;
	max-width: 400px;
}
.view-page-header-images .views-field-field-image-gallery {
	
}
.view-page-header-images img {
	width: 100%;
}
.view-page-header-images .views-field-field-header-copy h2 {
	font-size: 2.5em;
	color: #fff;
}
.view-page-header-images .views-field-field-header-copy p {
	font-size: 1.4em;
}

/* Careers Page */

#webform-client-form-65 {
	display: none;
}
body.logged-in #webform-client-form-65 {
	display: block;
}
/* Blocks */


.box-shadow {
	background:#FFF;
	-webkit-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:0 8px 18px -10px rgba(0, 0, 0, 0.50);
	-moz-box-shadow:0 8px 18px -10px rgba(0, 0, 0, 0.50);
	box-shadow:0 8px 18px -10px rgba(0, 0, 0, 0.50);
}
/* Brands Homepage Block */

.view-brands .views-row {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0.5em;
}
.view-brands .views-row img {
	max-height: 65px;
	width: auto;
}
#block-views-brands-block {
	clear: both;
	margin: 2em auto 2em auto;
}

#block-views-brands-block-1 {
	width: 100%;
	margin-right: 40px;
}
#block-views-brands-block-1 h2.block-title {
	color: #333;
}
#block-views-brands-block-1 .owl-carousel .owl-wrapper-outer {
	
}
.view-brands .owl-item {
	padding: 0 0.5em;
}
.view-brands .owl-item .views-field-field-logo {
	display: table;
	width: 100%;
	height: 75px;
}
.view-brands .owl-item .views-field-field-logo img {
	height: 55px;
	width: auto !important;
}
.view-brands .owl-item  .views-field-field-logo .field-content{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.owl-theme .owl-controls .owl-buttons div {
	text-indent: -999px;
	overflow: hidden;
	background: transparent;
	height: 38px;
	width: 38px;
	background-image: url('../images/arrow-grey.png');
	background-repeat: no-repeat;
	padding: 0;
	margin: 0;
	position: absolute;
	  -webkit-border-radius: 0;
	  -moz-border-radius: 0;
	  border-radius: 0;
	opacity: 0;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
	left: -40px;
	top: 26%;
	background-position: left top;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
	right: -40px;
	top: 26%;
	background-position: right top;
}
.owl-theme .owl-controls .owl-buttons div.owl-prev:hover {
	background-position: left bottom;
	opacity: 0.5;
}
.owl-theme .owl-controls .owl-buttons div.owl-next:hover {
	background-position: right bottom;
	opacity: 0.5;
}
#block-views-brands-block-2 {
	margin-bottom: 2em;
}
.view-display-id-block_2 .view-content {
	text-align: center;
}
.view-display-id-block_2 .views-row {
	display: inline-block;
	padding: 1.5em 1.6em;
}

/* Contact Page */



/* Dealerships View */

.page-dealerships h1.page-header {
	display: none;
}
.page-dealerships  #block-system-main {
	float: right;
}
#block-views-exp-dealerships-page-1 {
	min-height: 140px;
	position: relative;
	background-color: #ecedef;
	margin-bottom: 1em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#block-views-exp-dealerships-page-1 h2.block-title {
	padding-top: 0.5em;
}
#block-views-dealerships-block-1 {
	background-color: #ecedef;
	padding: 0.5em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#block-views-exp-dealerships-page-1 #edit-secondary-wrapper {
	position: absolute;
	top: 80px;
	z-index: 5;
	width: 100%;
}
#block-views-exp-dealerships-page-1 #edit-secondary-wrapper .form-item.radio {
	float: left;
	width: 50%;
	padding: 2px 0;
	margin: 0;
}
#block-views-exp-dealerships-page-1 #edit-distance-wrapper {
	width: 100%;
}
#block-views-exp-dealerships-page-1 #edit-distance-wrapper .form-item-distance-postal-code {
	display: inline-block;
	width: 35%;
}
#block-views-exp-dealerships-page-1 #edit-distance-wrapper .form-item-distance-search-distance {
	display: inline-block;	
	width: 25%;
}
#block-views-exp-dealerships-page-1 #edit-distance-wrapper .form-item-distance-search-units {
	display: inline-block;
	width: 40%;
}
#block-views-exp-dealerships-page-1 .views-submit-button {
	width: 100%;
}
#block-views-exp-dealerships-page-1 .views-exposed-widget .btn {
	margin-top: 0;
	width: 100%;
	background-color: #fff;
}
.view-display-id-page_1 {
	float: right;
	width: 600px;
}
.view-display-id-page_1 .views-row {
	clear: both;
	border: solid 1px #fff;
	padding: 1.5em 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-height: 110px;
	margin-bottom: 1em;
}
.view-display-id-page_1 h2 {
	font-size: 1em;
	margin: 0;
	font-weight: 500;
	color: #ed1c24;
}
.view-display-id-page_1 .views-field-field-dealer-image {
	display: block;
	padding: 0;
}
/*.view-display-id-page_1 .views-field-field-logo {
	display: none;
}*/
.view-display-id-page_1 .views-field-field-logo img {
	margin: 0 auto;
}

.form-item-distance-search-distance {
	
}
#block-views-exp-dealerships-page-3 .form-item-distance-search-distance,
#block-views-exp-dealerships-page-3 .form-item-distance-search-units {
	display: none;
}

#block-views-exp-dealerships-page-2 .form-item-distance-search-units,
#block-views-exp-dealerships-page-3 .form-item-distance-search-units {
	display: block;
}
#block-views-exp-dealerships-page-2 #edit-distance-search-units,
#block-views-exp-dealerships-page-3 #edit-distance-search-units {
	display: none;
}
/* Home Find a Brand Block Exposed Block */

#block-views-exp-dealerships-page-4,
#block-views-exp-dealerships-page-3 {
	margin-top: 1em;
	float: none;
}
#block-views-exp-dealerships-page-4 .views-exposed-widget label {
	display: none;
}
/* Home Blocks */

#block-block-20,
#block-block-21,
#block-block-22 {
	margin-bottom: 1em;
	padding-bottom: 1em;
	min-height: 320px;
}
#block-block-20 .block-container img,
#block-block-21 .block-container img,
#block-block-22 .block-container img.icon {
	margin-right: 1em;
	max-height: 110px;
	width: auto !important;
}
#block-block-20 .block-container h2,
#block-block-21 .block-container h2,
#block-block-22 .block-container h2 {
	min-height: 110px;
	font-size: 1.3em;
	color: #142132;
	line-height: 110px;
	margin-bottom: 1em;
	padding: 0.5em;
	background-color: #ecedef;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#block-block-20 .block-container p,
#block-block-21 .block-container p,
#block-block-22 .block-container p {
	text-align: center;
	margin-bottom: 1.5em;
}
/* Homepage Slideshow */


#topsection {
/*	background-image: url('../images/pages-bg.png');
	background-repeat: repeat-y;
	background-position: center center;*/
	background-color: #f2f3f4;
	min-height: 100px;
	position: relative;
	border-bottom: solid 5px #fff;
}
#block-views-home-page-slideshow-block {
	position: relative;
}
#block-block-18 {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top:0;
	overflow: hidden;
}
#block-block-18 .home-overlay {
	position: absolute;
	left: 68%;
	top: 0;
	z-index: 5;
}

.view-home-page-slideshow h1 {
	color: #fff;
	font-size: 2em;
}
.views-slideshow-cycle-main-frame-row, .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
#views_slideshow_controls_text_pause_home_page_slideshow-block {
	display: none;
}
.views-slideshow-controls-bottom {
	display: none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.region-topsection:hover .views-slideshow-controls-bottom {
	display: block !important;
	
}
.views-slideshow-controls-bottom div span a {
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	width: 59px;
	height: 59px;
	position: absolute;
	top: 140px;
	background-image: url('../images/slideshow_arrows.png');
	background-repeat: no-repeat;
	z-index: 5;
}
.views_slideshow_controls_text_previous a{
	background-position: left top;
	left: -40px;	
}
.views_slideshow_controls_text_next a{
	background-position: right top;
	right: 40px; 
}
.views_slideshow_controls_text_previous a:hover{
	background-position: left bottom;
}
.views_slideshow_controls_text_next a:hover{
	background-position: right bottom;
}

#block-block-1 {
	clear: both;
}
/* Homepage Styling */

.front h1.page-header {
	display: none;
}

.front h2 {
	margin-top: 1em;
}

/* Home News Ticker */

#block-views-news-ticker-block {
	background-color: #142132;
	padding: 0.5em;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;	
}
#block-views-news-ticker-block h2.block-title {
	display: inline-block;
	color: #fff;
	margin: 0 1em 0 0.5em;
	font-size: 1.3em;
}
.view-news-ticker {
	display: inline-block;
	width: 80%;
}
.view-news-ticker .view-content {
	display: inline-block;
	background-color: #fff;
	width: 83%;
	padding: 0.2em 1em;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;	
}
#views-ticker-vTicker-list-news_ticker{
	height: 20px !important;
}
.view-news-ticker .view-content ul li {
	line-height: 1 !important;
	height: auto !important;
}
.view-news-ticker .view-content ul li * {
	line-height: 1 !important;
}
.view-news-ticker .view-footer {
	display: inline-block;
	    margin-left: 1em;
}
.view-news-ticker .view-footer a {
	color: #fff;
	padding-right: 2em;
	background-image: url('../images/arrow-right.png');
	background-repeat: no-repeat;
	background-position: right center;
}
/* Page Styling */

.not-front.page-node .col-sm-9 {
	min-height: 620px;
}
.not-front h1.page-header {
	margin-top: -140px;
	font-weight: 300;
	font-size: 2.1em;
	border: none;
	color: #fff;
	margin-bottom: 75px;
	padding: 0.5em;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;

background: -moz-linear-gradient(left,  rgba(0,0,22,0.45) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,22,0.45)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73000016', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */



}

.not-front .page-container {
	overflow: hidden;
}
.not-front .region-topsection {
	position: relative;
}
.not-front #topsection {
	min-height: 240px;
	border-bottom: solid 5px #fff;
}
.node h2, #block-block-24 h2 {
	text-transform: none;
	font-size: 1.8em;
	font-weight: 300;
}
.node h2 {
	margin: 0.5em 0 1em 0;
}
#block-block-19 {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top:0;
	overflow: visible;
}
#block-block-19 .pages-overlay {
	position: absolute;
	right: -519px;
	top: 0;
	z-index: 0;
}

.main-fullcontainer {
	background-color: #ecedef;
}

.breadcrumb {
	padding: 10px 15px;
	margin: 0;
	background: transparent;
	font-size: 0.9em;
}
.highlighted {
	padding: 1.2em;
}
/* Dealership Heading */
#block-block-24 {
	margin-bottom: 1em;
}
#block-block-24 h2.block-title {
 	margin-top: -130px;
 	border: none;
 	color: #fff;
 	font-size: 2.3em;
 	text-transform: none;
 	margin-bottom: 80px;
 	padding: 0.5em;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;

	background: -moz-linear-gradient(left,  rgba(0,0,22,0.45) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,22,0.45)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(0,0,22,0.45) 0%,rgba(125,185,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73000016', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */
}



/* Sidebar Blocks */

.block-block img {
	max-width: 100%;
	height: auto !important;
}
.compact-form-label {
	padding: 0.5em;
	font-size: 1em;
}
#block-views-exp-dealerships-page-2 {
	background-color: #e9e9eb;
	margin-top: -95px;
	margin-bottom: 1.5em;
}
#block-views-exp-dealerships-page-2 .block-container {
	padding: 1em;
}
#block-views-exp-dealerships-page-2 h2 {
	color: #142132;
	font-size: 1.4em;
}
#block-views-exp-dealerships-page-2 #edit-distance-wrapper,
#block-views-exp-dealerships-page-3 #edit-distance-wrapper,
#block-views-exp-dealerships-page-4 .views-exposed-widget {
	 width: 85%;
	 padding: 0;
}
#block-views-exp-dealerships-page-4 .views-exposed-widget,
#block-views-exp-dealerships-page-3 #edit-distance-wrapper {
	padding: 0 0.5em 0 0;
}
#block-views-exp-dealerships-page-2 .views-submit-button,
#block-views-exp-dealerships-page-3 .views-submit-button,
#block-views-exp-dealerships-page-4 .views-submit-button {
	 width: 5%;
	 padding: 0;
}
#block-views-exp-dealerships-page-2 .views-submit-button .btn,
#block-views-exp-dealerships-page-3 .views-submit-button .btn,
#block-views-exp-dealerships-page-4 .views-submit-button .btn {
	margin: 0;
	padding: 0.4em 0.5em;
}
#block-views-exp-dealerships-page-2 .form-item-distance-search-distance {
	display: none;
}
#block-block-23 {
	margin-bottom: 1em;
}

#block-block-25 {
	margin-bottom: 1em;
}
#block-block-25 .block-container .glyphicon {
	font-size: 2em;
	float: left;
	padding: 5px;
}
#block-block-25 .block-container a {
	color: #142132;
	transition: color 0.5s ease;
}
#block-block-25 .block-container a:hover {
	color: #ed1c24;
}
/* Breadcrumb */

.block-easy-breadcrumb {
	margin-bottom: 1.2em;
	font-size: 0.9em;
	color: #ee1d24;
}
.block-easy-breadcrumb a {
	color: #8d8f91;
}
/* News PAge */

#block-views-news-block {
	margin-top: 1.5em;
}

.node-type-news .field-name-body {
	margin: 20px 0px;
}
.view-news .views-row {
	margin-bottom: 1em;
	padding: 1em 1em 1em 0;
	box-shadow: 0 8px 18px -10px rgba(0, 0, 0, 0.5);
	
}
.node-type-news #block-views-page-header-images-block .view-page-header-images .views-field-field-image-gallery > div {
    background: url(http://tonywhitegroup.com.au/sites/default/files/styles/page-header_images/public/header-images/iStock_000010849371Small_cropped.jpg)no-repeat;
    display: block;
    height: 335px;
}

.view-news .views-row .field-name-node-link {
	position: absolute;
	bottom: 10px;
	left: 0;
}
.view-news .group-left {
	width: 20%;
	margin-right: 1%;
}
.view-news .group-right {
	width: 77%;
	position: relative;
	min-height: 125px;
}
.view-news .views-row img {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.view-news .field field-name-body {
	max-width: 70%;
	margin-bottom: 1em;
}
.view-news h2 {
	font-size: 1.2em;
	color: #142132;
	text-transform: none;
}


/* Social Media Links */

#block-block-4 {
	text-align: right;
}
a.facebook, a.linkedin, a.youtube {
	text-align: left;
	text-indent: -999px;
	overflow: hidden;
	width: 32px;
	height: 32px;
	background-image: url('../images/social_icons.png');
	background-repeat: no-repeat;
	display: inline-block;
	margin: 0 0 0 0.1em;
}
a.facebook {
	background-position: left top;
}
a.linkedin {
	background-position: right top;
}
a.youtube {
	background-position: -32px top;
}
a.facebook:hover {
	background-position: left bottom;
}
a.youtube:hover {
	background-position: -32px bottom;
}
a.linkedin:hover {
	background-position: right bottom;
}

/* Custom Counter */
#block-block-26 h3 {
	float: right;
	text-transform: uppercase;
	font-size: 1em;
	color: #fff;
	padding: 24px 10px 0 0;
    font-weight: bold;
}
#customcount {
	margin-top: 15px;
	color: #000;
	float: right;
    padding: 0 0 0 6px;
    font-size: 23px;
    font-weight: 600;
    height: 29px;
    width: 110px;
    letter-spacing: 9px;
    text-align: left;
    background-image: url('../images/counterbg.png');
    background-repeat: no-repeat;
    background-position: center center;
}

/* Footer Menu */

.page-bottom {
	background-color: #ecedef;
	border-bottom: solid 10px #fff;
}
.page-bottom .container {
	background: #fff;
}

#block-block-14 img {
	width: 99% !important;
	height: auto;
}

.footer {
	border: none;
	padding: 2em 0;
	margin: 0 auto;
	color: #ecedef;
}
.footer a {
	color: #ecedef;
}
#block-menu-block-1 {
	
}
.menu-block-1 ul.menu {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.9em
}
.menu-block-1 ul.menu li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 25%;
}
.menu-block-1 ul.menu li ul li {
	width: 100%;
}
.menu-block-1 ul.menu li.menu-mlid-1286,
.menu-block-1 ul.menu li.menu-mlid-537 {
	display: none;
}
.menu-block-1 ul.menu li a.sf-depth-1 {
	font-weight: bold;
}
.menu-block-1 ul.menu li a {
	padding: 0;
	margin: 0;
	color: #ecedef;
}
.menu-block-1 ul.menu li a:hover,
.menu-block-1 ul.menu li a.active {
	background: transparent;
	color: #ecedef;
}
.menu-block-1 ul.menu li ul li a {
	color: #bfc1c4;
}

/* Webforms */

form.webform-client-form {
	margin-top: 1em;
	padding: 1em;
	background-color: #f7f8f8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#webform-component-city---suburb, #webform-component-post-code {
	width: 49%;
	display: inline-block;
}
#block-webform-client-block-8 {
	background-color: #f7f8f8;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 1em 0 0;
	padding-bottom: 1.4em;
}
#block-webform-client-block-8 h2 {
	margin: 1em 0 1em 0;
	padding: 0;
}
.page-node-8 #block-superfish-1 {
	
}
.page-node-8 .webform-client-form {
	display: none;
}
.page-node-8 #block-webform-client-block-8 .webform-client-form {
	display: block;
	padding: 0;
	margin: 0;
}
.not-logged-in #block-superfish-1 {
	
}

/* Awards PAge */


.view-awards .views-row {
	float: left;
    width: 100%;
    padding: 1em;
    margin-bottom: 1em;
}
.view-awards .views-row h3 {
	font-size: 1.1em;
    font-weight: 500;
}
.view-awards .views-row ul {
	list-style-image: url('../images/arrow-right-top.png');
}
/* Our Services Page */

.view-our-services-block .views-row {
	margin: 0 0 1.5em 0;
	min-height: 260px;
}
.view-our-services-block .views-row .node-teaser {
	min-height: 250px;
	width: 100%;
	height: 100%;
}
.view-our-services-block img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.view-our-services-block .field-name-node-link {
	position: absolute;
	bottom: 15px;
	left: 15px;
}
.view-our-services-block .field-name-node-link a {
	padding: 0 1em 0 0;
	text-transform: uppercase;
}
.view-our-services-block .field-name-body {
	font-size: 0.9em;
}
.view-our-services-block h2 {
	text-transform: none;
	font-size: 1.2em;
	color: #142132;
	margin: 0.8em 0 0.5em 0;
	font-weight: 300;
}
.col-half-offset{
    margin-left:4.166666667%
}

/* 5 Columns */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 ul {
	-webkit-padding-start: 15px !important;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
.job-row {
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0 40px 0;
}
.job-row .col-xs-3 a{
	float: right;
}
.job-link
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.page-node-391 article .col-xs-9, .page-node-391 article .col-xs-3 {
	padding: 0px;
}
/* Careers Form */
.webform-client-form-97 input[type=file]{
	width: 85%;
	display: inline-block;
	margin-right: 0.5em;
}
.webform-client-form-97 .description a {
	float: right;
	margin-top: -15px;
	color: #ccc;
}
.webform-client-form-97 .description {
	color: #999999;
}
.webform-client-form-97 .webform-component--dealership {
	margin-top: 1em;
}


/* Dealers Popover Info */

#block-views-brands-block-3 {
	padding-bottom: 15em;
	margin-top: 2em;
}
a.popper {
	cursor: pointer !important;
}
/*
.view-display-id-block_3 .view-content {
	text-align: left;
	background-image: url('../images/brands-bg-panel4.png');
	background-repeat: repeat-y;
	background-position: -5px 43px;
}
*/
.view-display-id-block_3 .brand-row-group img {
    max-height: 75px;
    width: auto;
}
.brand-row-group {
	display: inline-block;
	padding: 1.2em 1.6em;
	width: 117px;
}

.popover {
	max-width: none;
}
.popover .popover-content {
	padding: 10px;
	max-width: 960px;
}
.popover .popover-content .close {
	position: absolute;
	top: 0;
	right: 4px;
}

.popover-content .views-row {
	float: left;
	padding: 1em;
	width: 220px;
	border-left: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}
.popover-content .views-row-5 {
	clear: both;
	border-left: none;
}
.popover-content .views-row-5,
.popover-content .views-row-6,
.popover-content .views-row-7,
.popover-content .views-row-8 {
	border-bottom: none;
}
.popover-content .views-row.views-row-first {
	border-left: none;
}
.popover-content .field-name-field-logo {
	height: 75px;
    vertical-align: middle;
    display: table-cell;
}
.popover-content .field-name-field-logo img {
	max-width: 90%;
}
.popover-content .field-name-title  {
	color: #ed1c24;
}
.popover-content .field-name-location-custom,
.popover-content .field-name-field-phone,
.popover-content .field-name-field-website {
	font-size: 0.9em;
}
.popover-content .field-name-field-phone .field-label {
	font-weight: normal;
}


/* Contact Form */
.dealership_dropdown_selector{
	margin-top:10px;
}





/* Counter */

#block-block-26 {
	background-color: transparent;
    min-height: 60px;
}

.counter4 {
            width:135px;
            height:31px;
			border:5px solid #ccc;
            overflow:hidden;
            position:relative;
            background-color:#ccc;
}


/* Mobile Responsive Code */

@media (min-width: 1200px) {
	.container {
	  width: 970px;
	}
}

@media screen and (min-width: 960px) and (max-width: 1200px) {
	
	.not-front .page-container {
	  	overflow: visible;
  	}
	
}

@media screen and (min-width: 768px) and (max-width: 995px) {
	
	.view-display-id-page_1 .views-row {
		min-height: 215px;
		float: left;
		width: 50%;
		clear: none;
	}
	
	#block-views-dealerships-block-1 {
		display: none;
	}
	#block-views-exp-dealerships-page-1 #edit-secondary-wrapper {
		display: none;
	}
	

}

@media screen and (max-width: 959px) {
	
	.not-front #topsection {
		min-height: 150px;
	}
	
	.view-home-page-slideshow .views-field-body {
		top:100px;
		font-size: 1em;
	}
  	#block-views-exp-dealerships-page-2 {
	  	margin-top: 1em;
  	}
  	.view-display-id-page_1 .views-row .views-field {
		text-align: center;
	}
	.view-display-id-page_1 .views-row .arrow-left {
		display: inline-block;
	}
	/* Mobile Menu */
	#block-superfish-1 {
		margin-bottom: 1em;
		z-index: 9999;
		padding: 0;
	}
	a#superfish-1-toggle {
		width: 100%;
		padding: 0.5em;
		background-color: #142132;
		color: #fff;
		border: solid 1px #ccc;
		display: block;
		border-radius: 3px;
		text-align: center;
		text-transform: uppercase;
		font-size: 1.1em;
		margin: 0 auto;
	}
	
	ul#superfish-1-accordion {
		background-color: #fff;
		position: absolute;
		border: solid 1px #ecedef;
	}
	ul#superfish-1-accordion li a {
		color: #000116;
		padding: 0.8em 1em;
		border-bottom: solid 1px #ecedef;
	}
	ul#superfish-1-accordion li ul {
		background: #ecedef;
	}
	ul#superfish-1-accordion li ul li a {
		padding: 0.8em 1em 0.8em 1.5em;
	}
	#block-block-5 {
		text-align: center;
		padding: 0.8em 0;
		font-size: 0.9em;
	}
	#page-header {
		height: 125px;
	}
	#page-header .tagline {
		margin: 0 auto;
	}
	#page-header a.logo {
		top: 125px;
	}
	
	.popover-content .views-row {
		clear: none !important;
		border: solid 1px rgba(204, 204, 204, 0.22);
		margin: 0.5em;
	}
	.view-news-ticker {
		width: 100%;
	}
	#block-views-news-ticker-block h2 {
		width: 100%;
	}
	.view-news-ticker .view-content {
		width: 100%;
	}
	
	  	
}
@media screen and (max-width: 768px) {

   .col-xs-15 {
		width: 33% !important;
	}
	
	.view-home-page-slideshow .views-field-body {
		display: none;
	}
	.view-brands .owl-item {
		max-width: 75px !important;
	} 
/*	.view-brands .owl-item .views-field-field-logo img {
    height: 55px;
    width: auto !important;
}*/
	.view-display-id-block_3 .view-content {
		background-image: none;
	}
	/* Hide Certain Elements */
	
	#block-views-brands-block,
	#block-menu-block-1 {
		display: none;
	}
	.view-display-id-page_1,
	.page-dealerships #block-system-main {
		width: 100%;
	}
}
@media screen and (max-width: 480px) {
	.col-xs-15 {
		width: 100% !important;
	}
